Subject: [Iasa20] Last Call: <draft-ietf-iasa2-consolidated-upd-07.txt> (Consolidated IASA 2.0 Updates of IETF Administrative Terminology) to Best Current Practice

From: The IESG <[email-masked]>
Date: Mon, 11 Mar 2019 14:31:25 -0700

The IESG has received a request from the IETF Administrative Support Activity
2 WG (iasa2) to consider the following document: - 'Consolidated IASA 2.0
Updates of IETF Administrative Terminology'
  <draft-ietf-iasa2-consolidated-upd-07.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-04-01. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   In 2018, the IETF began the transition to a new administrative
   structure and updated its IETF Administrative Support Activity (IASA)
   to a new "IASA 2.0" structure.  In addition to more substantive
   changes that are described in other documents, the transition to the
   2018 IETF Administrative Support structure changes several position
   titles and organizational relationships that are referenced
   elsewhere.  Rather than reissue those referencing documents
   individually, this specification provides updates to them and
   deprecates some now-obsolete documents to ensure that there is no
   confusion due to these changes.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-iasa2-consolidated-upd/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-iasa2-consolidated-upd/ballot/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc3710: An IESG charter (Informational - IETF stream)
    rfc6702: Promoting Compliance with Intellectual Property Rights (IPR) Disclosure Rules (Informational - IETF stream)
    draft-ietf-iasa2-trust-rationale: Discussion of the IASA 2.0 Changes as They Relate to the IETF Trust (None - IETF stream)
    draft-ietf-iasa2-rfc7437bis: IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees (None - IETF stream)

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 18 Mar 2019 15:56:40 +0000

FYI for members of this WG list as well

On 3/18/19, 11:53 AM, "Livingood, Jason" <[email-masked]> wrote:

    On 3/14/19, 11:42 AM, "ietf on behalf of S Moonesamy" <[email-masked] on behalf of [email-masked]> wrote:
        
    >    Section 2 only changes Section 3.3 of RFC 2028.  Are the other parts 
        of that RFC still relevant?
      
    [JL] Yes, the rest of RFC 2028 remains relevant, and it is not in scope for the IASA2 WG to materially change RFC 2028. The only change intended is to Section 3.3, as noted in Section 2 of https://tools.ietf.org/html/draft-ietf-iasa2-consolidated-upd-07. 
    
    >    Is the Managing Director still an ex-officio participant of the IESG?
      
    [JL] Yes, because no material changes to the IESG were in scope for the WG. The exact title of the position is the only change here. The current list if IESG members (for others reading this thread) is at https://www.ietf.org/about/groups/iesg/members/. 
    
    >    Who will now be part of the IESG as defined in RFC 3710?  Is that RFC 
        a "consensus" document [1]?
    
    [JL] There is no material change here either. As noted in response to your first question, the only change intended is to Section 2, as noted in Section 2 of https://tools.ietf.org/html/draft-ietf-iasa2-consolidated-upd-07. 
    
    >    RFC 3929 is a 2004 experiment.  Is that experiment still in use after 
        all those years?
    
    [JL] This was discussed extensively on the IASA2 WG mailing list between 12-February and 11-March, and in consultation with the RFC Editor and chairs of the IAB and IESG. The conclusion was reached that RFC 3939 be moved to historic but the IAB will need to take that step. As a result, this is a request the IAB, noted in the final paragraph of Section 1 of https://tools.ietf.org/html/draft-ietf-iasa2-consolidated-upd-07. 
        
    >    RFC 4633 is a 2006 experiment.  Is it still in use?
      
    [JL] See above - same as RFC 3929.

        As an overall comment, the "in-place" terminology updates make it 
        confusing to understand all those RFCs.
    
    [JL] Thanks for all your questions! Hope these responses helped.